/* :root {
  --max-width: 90%;
 
  --container-right: 93%;
  --container-left: 93%;
  --container-padding: 3rem;
 
  --header-height: 8rem;
 
  --white: #fff;
  --black: #000;
 
  --font-primary: "Heimat", sans-serif;
} */
 
/* Regular */
@font-face {
  font-family: "Heimat";
  src: url("../img/assets/heimat/Heimat\ Mono.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
 
/* Bold */
@font-face {
  font-family: "Heimat";
  src: url("../img/assets/heimat/Heimat\ Mono\ Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
 
/* Italic */
@font-face {
  font-family: "Heimat";
  src: url("../img/assets/heimat/Heimat\ Mono\ Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
}
 
/* Bold Italic */
/* @font-face {
  font-family: "Heimat";
  src: url("../img/assets/heimat/Heimat\ Mono\ Bold\Italic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
} */
 
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
 
section {
  padding: unset;
  background: unset;
}
 
.html,
.body {
  max-width: 100vw;
  font-family: var(--font-primary);
}
 
.html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: unset !important;
}
 
.eg {
  --max-width: 90%;
 
  --container-right: 93%;
  --container-left: 93%;
  --container-padding: 3rem;
 
  --header-height: 8rem;
 
  --white: #fff;
  --black: #000;
 
  --font-primary: "Heimat", sans-serif;
 
  max-width: 100vw;
  font-family: var(--font-primary);
  color: var(--white) !important;
  background-color: #000d16;
  font-size: 1.6rem;
  overflow-x: hidden;
}
 
.eg .p {
  font-size: 1.8rem !important;
  color: #8d8d8d;
}
 
.eg .medium {
  font-size: 1.6rem !important;
}
 
.eg .small {
  font-size: 1.4rem !important;
}
 
.eg .h2,
.eg .h3,
.eg .h4,
.eg .h5,
.eg .h6 {
  font-weight: 700 !important;
  color: #fff !important;
}
 
.eg .p.large {
  font-size: 2rem !important;
}
 
.eg .h2 {
  font-size: 4rem !important;
}
 
.eg .h3 {
  font-size: 3.2rem !important;
}
 
.eg .h4 {
  font-size: 2.8rem !important;
}
 
.eg .h5 {
  font-size: 2.4rem !important;
}
 
.eg .h6 {
  font-size: 1.8rem !important;
}
 
.eg .blue {
  color: #26a2dc !important;
}
 
.eg .black {
  color: #000d16 !important;
}
 
.eg .bold {
  font-weight: 700 !important;
}
 
.eg .relative {
  position: relative;
}
 
.eg .block {
  display: block;
}
 
.eg .mb-2 {
  margin-bottom: 2rem;
}
 
.eg .mb-4 {
  margin-bottom: 4rem;
}
 
.eg .mb-8 {
  margin-bottom: 8rem;
}
 
.eg .mtb-8 {
  margin-block: 8rem;
}
 
.eg .ptb-8 {
  padding-block: 8rem;
}
 
.eg .uppercase {
  text-transform: uppercase;
}
 
.eg .white {
  color: #fff !important;
}
 
 
.eg .img-fluid {
  width: 100%;
  height: auto;
}
 
.eg-container {
  max-width: 1330px;
  width: 100%;
  margin: 0 auto;
  padding: 0 3rem;
}
 
.eg-hero {
  background: url("../img/assets/images/herobg.png") no-repeat center center/cover;
  height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
}
 
.eg-hero-ballon {
  position: absolute;
  top: -65%;
  left: 60%;
  width: 60rem;
  animation: floatBalloon 6s ease-in-out infinite;
  will-change: transform;
}
 
@keyframes floatBalloon {
  0% {
    transform: translate(0px, 0px) rotate(0deg);
  }
  20% {
    transform: translate(5px, -10px) rotate(1deg);
  }
  40% {
    transform: translate(-5px, -20px) rotate(-1deg);
  }
  60% {
    transform: translate(8px, -15px) rotate(2deg);
  }
  80% {
    transform: translate(-3px, -10px) rotate(-1deg);
  }
  100% {
    transform: translate(0px, 0px) rotate(0deg);
  }
}
 
.eg-hero-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  margin-top: 4rem;
}
 
.eg-hero-grid .h4 {
  font-size: 2.8rem;
  font-weight: 400;
}
 
.eg-hero-grid .p {
  font-size: 1.4rem;
}
 
.eg-hero-footer {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #26a2dc;
  width: 100%;
  /* overflow: hidden; */
}
 
.eg-marquee {
  width: 100%;
  overflow: hidden;
  padding: 1.5rem 0;
}
 
.eg-track {
  display: flex;
  gap: 8rem;
  width: max-content;
  animation: scroll 20s linear infinite;
}
 
.eg-track .p {
  display: flex;
  align-items: center;
  color: white;
  gap: 1rem;
  margin-bottom: 0;
  white-space: nowrap;
}
 
/* animation */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
 
.eg-section2 {
  /* background: url(./assets/images/DarkBG.jpg) repeat-y center center/cover; */
  margin-block: 10rem;
  text-align: center;
  position: relative;
}
 
.eg-section2 .skybg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;

}
 
.eg-section2 .cloud1,
.eg-section2 .cloud2,
.eg-section2 .cloud3,
.eg-section2 .cloud4,
.eg-section2 .cloud5 {
  position: absolute;
  width: 100%;
  opacity: 0.1;
  overflow-x: hidden;
}
 
.eg-section2 .cloud1 {
  top: 60rem;
  left: 0rem;
  z-index: -8;
  animation: floatCloud1reverse 60s linear infinite;
}
 
.eg-section2 .cloud2 {
  top: 500rem;
  right: 0rem;
  z-index: -7;
  animation: floatCloud1reverse 80s linear infinite;
}
 
.eg-section2 .satellite {
  position: absolute;
  top: 600rem;
  left: 0rem;
  z-index: -6;
  opacity: 0.6;
  /* perspective: 700px; */
  animation: floatCloud1 70s linear infinite;
}
 
@keyframes floatCloud1 {
  0% {
    transform: translateX(0);
  }
  33% {
    transform: translateX(-100%);
  }
  66% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(100%);
  }
}
 
@keyframes floatCloud1reverse {
  0% {
    transform: translateX(0);
  }
  33% {
    transform: translateX(100%);
  }
  66% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
 
.eg-section2-title {
  margin-bottom: 2rem;
  font-size: 4rem;
}
 
.eg-video-sec {
  position: relative;
  cursor: pointer;
}
 
.eg-video-sec .eg-playbutton {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
 
.eg-video-sec .eg-playbutton img {
  transform: scale(2);
  transition: 0.3s ease;
}
 
.eg-video-sec:hover .eg-playbutton img {
  transform: scale(2.2);
}
 
.eg-section2-grid1 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
  margin-block: 8rem;
}
 
.eg-section2-grid1 > div {
  text-align: left;
  padding-left: 2rem;
  border-left: 2px solid #26a2dc;
}
 
.eg-section2-grid1 > div .h4 {
  font-size: 2.4rem;
}
 
.eg-section2-grid2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
  margin-top: 2rem;
}
 
.eg-section2-grid2 > div {
  border: 1px solid #242424;
  padding: 3rem;
}
 
.eg-section2-grid2 > div .h4 {
  margin-bottom: 0rem;
}
 
.eg-section2-grid2 > div .h6 {
  margin-bottom: 1rem;
}
 
.eg-stratosphere-card {
  border: 1px solid #242424;
  background-color: #011620;
  padding: 1rem;
  text-align: left;
  cursor: pointer;
}
 
.eg-stratosphere-card-content {
  display: flex;
  justify-content: space-between;
  gap: 3rem;
  align-items: flex-end;
}
 
/* .eg-stratosphere-swiper2-container {
  border: 1px solid #242424;
  background-color: #011620;
  padding: 2rem;
} */
 
.eg-stratosphere-swiper2-wrap {
  border: 1px solid #242424;
  padding: 2rem;
}
 
.eg-stratosphere-card2 {
  cursor: pointer;
}
 
.eg-stratosphere-card2-content {
  text-align: center;
  padding: 2rem;
}
 
.eg-stratosphere-card img {
  aspect-ratio: 4/3;
  object-fit: cover;
}
 
.eg-stratosphere-card2 img {
  aspect-ratio: 16/9;
  object-fit: cover;
}
 
.eg-stratosphere-swiper {
  overflow: visible !important;
}
 
.swiper-button-next,
.eg-swiper-button-next2,
.swiper-button-prev,
.eg-swiper-button-prev2 {
  border: 2px solid #26a2dc;
  aspect-ratio: 1/1;
  color: white !important;
  top: auto !important;
  bottom: -7rem;
  height: 40px !important;
  width: 40px !important;
}
 
.swiper-button-prev {
  left: auto !important;
  right: 6rem !important;
}
 
.eg-swiper-button-prev2 {
  bottom: 2rem;
  left: 20% !important;
}
 
.swiper-button-next {
  left: auto !important;
  right: 0 !important;
}
 
.eg-swiper-button-next2 {
  bottom: 2rem;
  right: 20% !important;
}
 
.swiper-button-next::after,
.eg-swiper-button-next2::after,
.swiper-button-prev::after,
.eg-swiper-button-prev2::after {
  color: white;
  font-size: 2rem !important;
}
 
.eg-lastgrid {
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  gap: 4rem;
  text-align: left;
}
 
.eg-lastgrid .paintgrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
}
 
.eg-lastgrid .paintgrid > div {
  border-left: 2px solid #26a2dc;
  padding-left: 2rem;
}
 
.eg-lastgrid .paintgrid > div .h6 {
  font-size: 1.6rem;
  margin-block: 1rem;
}
 
.eg-lastgrid .paintgrid > div .p {
  font-size: 1.4rem;
}
 
.paintbtngrid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
 
.eg-btn {
  display: inline-block;
  background-color: #26a2dc;
  color: white;
  padding: 1.6rem;
  text-align: center;
  cursor: pointer;
  text-decoration: none;
  font-size: 1.8rem;
}
 
.eg-btn-highlight {
  background-color: transparent;
  border: 2px solid #26a2dc;
  width: 100%;
}
 
/* anim section */
.eg-anim-sec {
  overflow: hidden;
  position: relative;
  height: 100dvh;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
}
 
.eg-anim-sec-bottom {
  overflow: hidden;
  position: relative;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: space-between;
  text-align: left;
}
 
.eg-anim-sec-container {
  overflow: hidden;
  position: relative;
  height: 80%;
 
  --arrow-size: 50px;
  --arrow-padding: 0;
}
 
/* Top-right corner */
.eg-anim-sec-container .corner-top-left-horizontal {
  top: var(--arrow-padding);
  left: var(--arrow-padding);
  width: var(--arrow-size);
  height: 2px;
  position: absolute;
  background: white;
}
.eg-anim-sec-container .corner-top-left-vertical {
  top: var(--arrow-padding);
  left: var(--arrow-padding);
  width: 2px;
  height: var(--arrow-size);
  position: absolute;
  background: white;
}
 
/* Top-right corner */
.eg-anim-sec-container .corner-top-right-horizontal {
  top: var(--arrow-padding);
  right: var(--arrow-padding);
  width: var(--arrow-size);
  height: 2px;
  position: absolute;
  background: white;
}
.eg-anim-sec-container .corner-top-right-vertical {
  top: var(--arrow-padding);
  right: var(--arrow-padding);
  width: 2px;
  height: var(--arrow-size);
  position: absolute;
  background: white;
}
 
/* Bottom-left corner */
.eg-anim-sec-container .corner-bottom-left-horizontal {
  bottom: var(--arrow-padding);
  left: var(--arrow-padding);
  width: var(--arrow-size);
  height: 2px;
  position: absolute;
  background: white;
}
.eg-anim-sec-container .corner-bottom-left-vertical {
  bottom: var(--arrow-padding);
  left: var(--arrow-padding);
  width: 2px;
  height: var(--arrow-size);
  position: absolute;
  background: white;
}
 
/* Bottom-right corner */
.eg-anim-sec-container .corner-bottom-right-horizontal {
  bottom: var(--arrow-padding);
  right: var(--arrow-padding);
  width: var(--arrow-size);
  height: 2px;
  position: absolute;
  background: white;
}
.eg-anim-sec-container .corner-bottom-right-vertical {
  bottom: var(--arrow-padding);
  right: var(--arrow-padding);
  width: 2px;
  height: var(--arrow-size);
  position: absolute;
  background: white;
}
 
.eg-anim-sec-grid {
  max-width: 26rem;
}
 
.eg-anim-sec-grid-right {
  text-align: right;
}
 
.eg-anim-sec-BG {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  z-index: -1;
}
 
.eg-anim-sec-ballon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
 
.eg-anim-sec-ballon img {
  animation: floatBalloon 6s ease-in-out infinite;
  will-change: transform;
  width: 40rem;
}
 
.eg-anim-sec-ballon-content {
  position: absolute;
  top: 25%;
  left: 0;
  text-align: center;
  height: auto;
  z-index: 1;
  width: 100%;
}
 
.eg-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.9);
  transition: 0.3s ease;
}
 
.eg-modal-content {
  position: relative;
  /* margin: 10% auto; */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #8d8d8d;
  background-color: #011620;
  max-width: 80rem;
  padding: 1rem;
}
 
.eg-close {
  position: absolute;
  right: -3rem;
  top: -3rem;
  font-size: 4rem;
  cursor: pointer;
}
 
.eg .display-none {
  display: none;
}
 
.eg .m-display-none {
  display: unset;
}
 
@media screen and (max-width: 768px) {
  .html {
    font-size: 50%;
    overflow-x: hidden !important;
  }
  /* .eg {
  } */
 
  .eg .m-text-center {
    text-align: center;
  }
 
  .eg .display-none {
    display: unset;
  }
 
  .eg .m-display-none {
    display: none;
  }
 
  .eg-hero-ballon {
    top: -55%;
    left: unset;
    right: -10%;
  }
  .eg-container {
    padding: 0 3rem;
  }
  /*
  .eg-anim-sec-container {
    height: 100dvh;
    --arrow-size: 50px;
  }
 
  .eg-anim-sec {
    height: 80dvh;
  } */
 
  /* .eg-section2 {
    background: url(./assets/images/DarkBG.jpg) repeat-y center center/cover;
  } */
 
  .eg-section2-grid1,
  .eg-lastgrid .paintgrid,
  .eg-hero-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .eg-section2-grid2,
  .eg-lastgrid,
  .paintbtngrid {
    grid-template-columns: 1fr;
  }
 
  .eg-stratosphere-swiper,
  .eg-stratosphere-swiper2 {
    overflow-x: clip !important;
    overflow: visible !important;
  }
 
  .eg-stratosphere-card img {
    aspect-ratio: 3/4;
  }
 
  .eg-stratosphere-card2 img {
    aspect-ratio: 1/1;
  }
 
  .eg-swiper-button-prev2 {
    bottom: -9rem;
    left: unset !important;
    right: 6rem !important;
  }
 
  .eg-swiper-button-next2 {
    bottom: -9rem;
    left: unset !important;
    right: 0% !important;
  }
 
  .eg-hero {
    padding-top: 25vh;
  }
 
  .eg-hero .eg-hero-grid {
    margin-top: 20vh;
  }
 
  .eg-anim-sec-ballon {
    width: 80%;
    max-width: 38rem;
  }
 
  .eg-anim-sec-ballon img {
    width: 100%;
  }
 
  .eg-anim-sec-container {
    width: 80%;
  }
 
  .eg-modal-content {
    width: 90%;
  }
 
  .eg-close {
    right: 0;
    top: -5rem;
  }
  .eg-anim-sec-bottom {
    align-items: self-end;
    justify-content: center;
    padding-bottom: 5rem;
  }
  .eg-stratosphere-swiper3 {
    text-align: center;
  }
}